Go Down

Topic: Error while Downloading "easy_install pip" in arduino yun  (Read 354 times) previous topic - next topic

appu123

Now past one month I am trying to install pip on arduino yun .
its showing up the following error but my "opkg update" working fine.

root@linino:~# opkg update
Downloading http://downloads.arduino.cc/openwrtyun/1/packages/Packages.gz.
Updated list of available packages in /var/opkg-lists/attitude_adjustment.
root@linino:~# opkg install distribute
Installing distribute (0.6.21-1) to root...
Downloading http://downloads.arduino.cc/openwrtyun/1/packages/distribute_0.6.21-1_ar71xx.ipk.
Configuring distribute.
root@linino:~# opkg install python-openssl

Installing python-openssl (2.7.3-2) to root...
Downloading http://downloads.arduino.cc/openwrtyun/1/packages/python-openssl_2.7.3-2_ar71xx.ipk.
Configuring python-openssl.
root@linino:~# easy_install pip
Searching for pip
Reading http://pypi.python.org/simple/pip/
No local packages or download links found for pip
error: Could not find suitable distribution for Requirement.parse('pip')
root@linino:~#


Please help me out guys

Go Up